jeziki

Tema-icon Vprašanje Kulise, ki jih je treba preskusiti?

več
2 meseci 3 tedni #1315 by LTCSZ

Opazil sem, da mnogi scenografije za P3d kažejo, da so "testirani" za različice nad 1-3 ... Samo spraševali, če je kdo uporabil to v V4 + z nobenim uspehom ... Res bi rad poskusil nekaj od njih, vendar ne želite zmešati moje namestitve 4.4 ... Vsak nasvet bo dobrodošel!

Steve v Kansasu

Prosimo, Vpiši se or Ustvari račun pridružiti pogovoru.

  • Ni dovoljeno: ustvariti novo temo.
  • Ni dovoljeno: odgovoriti.
  • Ni dovoljeno: za dodajanje datotek.
  • Ni dovoljeno: za urejanje sporočila.
Čas za nastanek strani: 0.165 sekund
jeziki